@media all and (max-width:1200px) {
    img, #text, #header, #menu, .wk-slideshow, .wk-slideshow .slides, #headercontent, #contact, #middlecontent, .wk-slideshow .slides>li, .foxform input, .foxform textarea, .foxform, #texttop, #footercontent {max-width:100%; }
    #header, #footer {min-width:0;} 
    #menu {z-index:9999; position:relative; }
    #menu ul {background:#3ea1de; }
    #mainwrapper {min-width:0; max-width:100%; background-size:100%; }
    #middle {max-width:100%; min-width:0;}
}

@media all and (max-width:985px) {
    #rightside {float:none; display:table; margin-left:auto; margin-right:auto;}
    #text {float:none; width:100%; padding:25px; box-sizing:border-box;}
    .foxform div {float:none; display:inline-block; vertical-align:top; }
    #contact {height:auto; }
    .foxcontainer .foxbutton {margin-top:7px;}
    #footer {height:auto; padding:20px 0; background-repeat:no-repeat; background-color:#01b0e9}
}
@media all and (max-width:767px) {
    #slider img {height:auto; }
    .wk-slideshow .slides>li, .wk-slideshow .slides>li, .wk-slideshow {height:auto!important; }
    #slider { position:relative; z-index:0;}
    .foxform div {margin-bottom:10px; }
    .foxform {}
    #contact {box-sizing:border-box; padding:15px; background:#747678;}
    #rights, #info {max-width:100%; text-align:center; }
    .phones .moduletable {max-width:100%; margin-top:5px;}
}
@media all and (max-width:360px){
    #slider {height:163px;}
}
